---
data_category: optional
key_path: usage_activity_by_stage_monthly.manage.omniauth_providers
description: List of unique OmniAuth providers
product_section: dev
product_stage: manage
product_group: group::authentication and authorization
product_category: authentication_and_authorization
value_type: object
status: active
time_frame: 28d
data_source: system
distribution:
- ce
tier:
- free
- premium
- ultimate
value_json_schema: 'config/metrics/objects_schemas/omniauth_providers_schema.json'
performance_indicator_type: []
milestone: "<13.9"
